<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/27/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 27 May 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:41 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:41 PM</microblog:localTime>
		<item>
			<description>Berkeley sidewalk picture.</description>
			<link>http://r2.ly/abfi</link>
			<pubDate>Sat, 28 May 2011 02:57:13 GMT</pubDate>
			<guid>http://r2.ly/abfi?id=2644</guid>
			<microblog:linkFull>http://static.scripting.com/photos/archive/2008/06/13/hillsideSidewalk/original.jpg</microblog:linkFull>
			<microblog:readCount>824</microblog:readCount>
			</item>
		<item>
			<description>A Tumblr blog dedicated to &quot;awesome people hanging out together.&quot;</description>
			<link>http://r2.ly/abff</link>
			<pubDate>Sat, 28 May 2011 02:38:25 GMT</pubDate>
			<guid>http://r2.ly/abff?id=2643</guid>
			<microblog:linkFull>http://awesomepeoplehangingouttogether.tumblr.com/</microblog:linkFull>
			<microblog:readCount>1131</microblog:readCount>
			</item>
		<item>
			<description>Can We Kill Off This Myth That The Internet Is A Wild West That Needs To Be Tamed?</description>
			<link>http://r2.ly/abfc</link>
			<pubDate>Sat, 28 May 2011 02:22:21 GMT</pubDate>
			<guid>http://r2.ly/abfc?id=2642</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20110527/13281714462/can-we-kill-off-this-myth-that-internet-is-wild-west-that-needs-to-be-tamed.shtml</microblog:linkFull>
			<microblog:readCount>1353</microblog:readCount>
			</item>
		<item>
			<description>Gil Scott-Heron, Poet And Musician, Has Died.</description>
			<link>http://r2.ly/dhfb</link>
			<pubDate>Sat, 28 May 2011 02:19:54 GMT</pubDate>
			<guid>http://r2.ly/dhfb?id=2641</guid>
			<microblog:linkFull>http://www.npr.org/blogs/therecord/2011/05/27/136731274/gil-scott-heron-poet-and-musician-has-died</microblog:linkFull>
			<microblog:readCount>924</microblog:readCount>
			</item>
		<item>
			<description>BusinessWeek: The U.S. Postal Service Nears Collapse.</description>
			<link>http://r2.ly/abfa</link>
			<pubDate>Sat, 28 May 2011 02:01:02 GMT</pubDate>
			<guid>http://r2.ly/abfa?id=2640</guid>
			<microblog:linkFull>http://www.businessweek.com/magazine/content/11_23/b4231060885070.htm</microblog:linkFull>
			<microblog:readCount>1082</microblog:readCount>
			</item>
		<item>
			<description>McConnell: I Won&apos;t Agree To Raise The Debt Limit Without Medicare Cuts. #smokinggun</description>
			<link>http://r2.ly/abei</link>
			<pubDate>Sat, 28 May 2011 01:01:41 GMT</pubDate>
			<guid>http://r2.ly/abei?id=2639</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2011/05/mcconnell-medicare-must-be-cut-to-raise-debt-limit.php</microblog:linkFull>
			<microblog:readCount>693</microblog:readCount>
			</item>
		<item>
			<description>CNAME on a Domain Root Does Work, and It&apos;s Not Evil.</description>
			<link>http://r2.ly/abd6</link>
			<pubDate>Fri, 27 May 2011 22:30:32 GMT</pubDate>
			<guid>http://r2.ly/abd6?id=2638</guid>
			<microblog:linkFull>http://pzxc.com/cname-on-domain-root-does-work</microblog:linkFull>
			<microblog:readCount>812</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: 11 mile ride, with a blowout!</description>
			<link>http://r2.ly/vfvd</link>
			<pubDate>Fri, 27 May 2011 20:44:28 GMT</pubDate>
			<guid>http://r2.ly/vfvd?id=2637</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/27/11MileRideWithABlowout.html</microblog:linkFull>
			<microblog:readCount>688</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Archiving my Flickr photos and drawings.</description>
			<link>http://r2.ly/aays</link>
			<pubDate>Fri, 27 May 2011 17:59:54 GMT</pubDate>
			<guid>http://r2.ly/aays?id=2636</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/27/archivingMyFlickrPhotosAnd.html</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>Facebook ambassadors: Countries should send diplomats to the social-media giant.</description>
			<link>http://r2.ly/aaxd</link>
			<pubDate>Fri, 27 May 2011 17:08:56 GMT</pubDate>
			<guid>http://r2.ly/aaxd?id=2635</guid>
			<microblog:linkFull>http://www.slate.com/id/2295700/?from=rss</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>Nieman: Twitpic changes reveal conflict as users, journalists, photo sharing services have competing goals.</description>
			<link>http://r2.ly/aavd</link>
			<pubDate>Fri, 27 May 2011 16:28:33 GMT</pubDate>
			<guid>http://r2.ly/aavd?id=2634</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/media-lab/mobile-media/133055/twitpic-changes-reveal-conflict-as-users-journalists-photo-sharing-services-goals-compete/</microblog:linkFull>
			<microblog:readCount>638</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Should I be linking to the NY Times?</description>
			<link>http://r2.ly/9wzw</link>
			<pubDate>Fri, 27 May 2011 15:57:07 GMT</pubDate>
			<guid>http://r2.ly/9wzw?id=2633</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/27/shouldIBeLinkingToTheNyTim.html</microblog:linkFull>
			<microblog:readCount>588</microblog:readCount>
			</item>
		<item>
			<description>East Village water main project behind schedule.</description>
			<link>http://r2.ly/aatn</link>
			<pubDate>Fri, 27 May 2011 15:28:10 GMT</pubDate>
			<guid>http://r2.ly/aatn?id=2632</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2011/05/27/water-main-project-behind-schedule/</microblog:linkFull>
			<microblog:readCount>518</microblog:readCount>
			</item>
		<item>
			<description>Book Review -- Reckless Endangerment by Gretchen Morgenson and Joshua Rosner.</description>
			<link>http://r2.ly/ac6b</link>
			<pubDate>Fri, 27 May 2011 14:43:57 GMT</pubDate>
			<guid>http://r2.ly/ac6b?id=2631</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/05/29/books/review/book-review-reckless-endangerment-by-gretchen-morgenson-and-joshua-rosner.html?_r=1</microblog:linkFull>
			<microblog:readCount>515</microblog:readCount>
			</item>
		<item>
			<description>The Moon is wetter than we thought.</description>
			<link>http://r2.ly/aata</link>
			<pubDate>Fri, 27 May 2011 14:42:52 GMT</pubDate>
			<guid>http://r2.ly/aata?id=2630</guid>
			<microblog:linkFull>http://blogs.discovermagazine.com/badastronomy/2011/05/27/the-moon-is-wetter-than-we-thought/</microblog:linkFull>
			<microblog:readCount>560</microblog:readCount>
			</item>
		<item>
			<description>NYT: Details on Last Minutes of Doomed Air France Jet.</description>
			<link>http://r2.ly/ac77</link>
			<pubDate>Fri, 27 May 2011 12:54:19 GMT</pubDate>
			<guid>http://r2.ly/ac77?id=2629</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/05/28/world/europe/28flight.html</microblog:linkFull>
			<microblog:readCount>991</microblog:readCount>
			</item>
		<item>
			<description>Frum: GOP Flirts with 2012 Disaster. (They should make him chairman of the Republican Party.)</description>
			<link>http://r2.ly/9wyw</link>
			<pubDate>Fri, 27 May 2011 12:26:38 GMT</pubDate>
			<guid>http://r2.ly/9wyw?id=2628</guid>
			<microblog:linkFull>http://www.frumforum.com/gop-flirts-with-2012-disaster</microblog:linkFull>
			<microblog:readCount>646</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney Sends Leftover Pizza to Obama Chicago HQ. (Why?)</description>
			<link>http://r2.ly/wgce</link>
			<pubDate>Fri, 27 May 2011 11:32:16 GMT</pubDate>
			<guid>http://r2.ly/wgce?id=2627</guid>
			<microblog:linkFull>http://blogs.abcnews.com/thenote/2011/05/mitt-romney-sends-left-over-pizza-to-obama-chicago-hq.html</microblog:linkFull>
			<microblog:readCount>685</microblog:readCount>
			</item>
		</channel>
	</rss>
